/*********************************************************************************
// SYSTEM         : CITRUS
// MODULE NAME    : CSS FILE
// DESCRIPTION    : CSS FILE
//COPYRIGHT(C)    : MARKETPLACE TECHNOLOGIES PVT. LTD.
// VERSION HISTORY: 1.0
// VERS.  AUTHOR            DATE          body
REASON
// -----  -------------     ------------  --------------------------------------------------
// 1.0    CITRUS TEAM       09-APR-2007    VERSION.
//-----------------------------------------------------------------------------------*/

TR {
	font-size: 9px;
	FONT-FAMILY: verdana, Helvetica, sans-serif;
	color: #000000;
	line-height: 15px;
	background-color:#f2f7f0;	
}

TD {
	font-size: 9px;
	FONT-FAMILY: verdana, Helvetica, sans-serif;
	color: #000000;
	line-height: 15px;
	background-color:#f2f7f0;

}

INPUT {
	FONT-SIZE: 9px;
	FONT-FAMILY: verdana, Helvetica, sans-serif;
	border: 1px solid #CFCFCF;
	text-transform:uppercase

}

SELECT {
	BORDER-RIGHT: thin groove; BORDER-TOP: thin groove; font-size: 9px; BORDER-LEFT: thin groove; BORDER-BOTTOM: thin groove; FONT-FAMILY: verdana, Helvetica, sans-serif
}

TEXTAREA {
	BORDER-RIGHT: thin groove; BORDER-TOP: thin groove; font-size: 9px; BORDER-LEFT: thin groove; BORDER-BOTTOM: thin groove; FONT-FAMILY: verdana, Helvetica, sans-serif
}

.tablebg {
	background-color: #F9F7F2;
}
	
.blueband {	
	background-color: #bfd9a2;
}
                              
.redband {
	background-color: #bfd9a2;
}

.bordergrey {
	background-color: #CCCCCC;
}
.grhd {
	background-color: #7fb16c;
	font-weight :bold ;
	font-size : 11px; 
	line-height: 14px;
	color:White;
}

.grbk {
	background-color: #f2f7f0;/*#F0F6E4;*/	   	
}
.commontablebg {
	background-color: #FBF8F8;
}

.clstd {
	BORDER-RIGHT: #E5E5E5 1px solid;
	BORDER-TOP:#E5E5E5 1px solid;
	BORDER-LEFT: #E5E5E5 1px solid;
	BORDER-BOTTOM:#E5E5E5 1px solid 
}

.clsborder{
    BORDER-RIGHT: #F5F5F5 1px solid;
    BORDER-TOP: #F5F5F5 1px solid;
    BORDER-LEFT: #F5F5F5 1px solid;
    BORDER-BOTTOM: #F5F5F5 1px solid;
}

.btnsmall
{
    background-color:#7fb16c;
    color:White;    
    font: 11px Arial; /* Change 12px as desired */
    height: 20px; /* Height of button background height */  
    text-decoration: none;
 }
 
 .btnclientmstr
 {
	background-color:Gray;
    color:White;
    display: block;
    font: bold 11px Arial; /* Change 12px as desired */
    height: 20px; /* Height of button background height */   
    text-decoration: none;
 }

.clshiddentd
{
	background-color:#e8f4f9;
	BORDER-RIGHT: #E5E5E5 1px solid;
    BORDER-TOP:#E5E5E5 1px solid;
    BORDER-LEFT: #E5E5E5 1px solid;
    BORDER-BOTTOM:#E5E5E5 1px solid;   
	display:none
}

.dropdownFix 
{ 
    behavior:expression(this.style.visibility = this.offsetParent.offsetParent.offsetParent.scrollTop > (this.offsetParent.offsetTop - this.parentElement.parentElement.parentElement.firstChild.offsetHeight) ? 'hidden' : 'visible'); 
}    

.btnimage {
	FONT-WEIGHT: normal;
	FONT-SIZE: 9px;
	font-weight:bold;  
	COLOR: #000000;
	FONT-FAMILY: verdana, Helvetica, sans-serif;
	background-image: url(../images/bar1.jpg);
	height: 18px;
	width: 100px;
	border: #009570 none;
}
.btnlabel {
	FONT-WEIGHT: normal;
	FONT-SIZE: 9px;
	background-color: #FBF8F8;
	FONT-FAMILY: verdana, Helvetica, sans-serif;
	height: 18px;
	width: 100px;
	border: #E5E5E5 none;
}	

.Nocase
{
text-transform:none;
}

.rptheader 
{
    BORDER-RIGHT: #E5E5E5 1px solid;
	BORDER-TOP:#E5E5E5 1px solid;
	BORDER-LEFT: #E5E5E5 1px solid;
	BORDER-BOTTOM:#E5E5E5 1px solid ;
	background-color:#CCCCCC;
	font-weight :bold ;
	line-height: 14px;
}

.mdty
{
	color: #A40000;
	BORDER-RIGHT: #E5E5E5 1px solid;
	BORDER-TOP:#E5E5E5 1px solid;
	BORDER-LEFT: #E5E5E5 1px solid;
	BORDER-BOTTOM:#E5E5E5 1px solid 
}

/* new classes on 13th jun 2008 */

body {
	margin: 0px; padding: 0px;
	font-family:Arial, Tahoma, Verdana, sans-serif; font-size: 11px; color: #000000;
}

a:link {
	color: black;
	text-decoration: underline;
	
}
a:visited {
	color: black;
	text-decoration: underline;
}
a:hover {
	color: green;
}

a:link.whitelink {
	color:#ffffff;
	text-decoration: underline;
	
}

a:visited.whitelink {
	color:#ffffff;
	text-decoration: underline;
	
}
a:hover.whitelink {
	color: #bbe301;
}
.white_td{
	background-color:#FFFFFF;
}

.login_bg 
{
	background-image:url(images/login_bg.gif); background-repeat:no-repeat;
	height:410px; width:680px;  margin-left:138px;
}

.footer {
	vertical-align:bottom; margin-top:150px; margin-left:10px; font-weight:bold;
}

.Login_boxTable {
	width:360px;
}

.Login_box_header {
	background:#108038; color:#FFFFFF; height:25px; font-weight:bold; font-size:13px; padding-left:10px;
}

.Login_box_body {
	background-image:url(images/loginbox_bg.gif); background-repeat:repeat-x; height:175;
	border:1px #108038 solid; font-weight:bold; padding-top:10px;
}

.bookmark_txt {
	background:#4062a1; text-align:center; color:#FFFFFF; font-weight:bold; padding:10px; vertical-align:middle;
}
